---
group:
  name: 'SukerZ'
  description: ''
  projects:
  - name: 'Playing-Flappy-Bird-by-DQN-on-PyTorch'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'playing-flappy-bird-by-dqn-on-pytorch'
    description: ''
    mirrorRelease: false
    topic: ''
  